﻿@supports (font-variation-settings: normal) {
  @font-face { 
    font-display: swap;
    font-family: 'Mona Sans';
    font-style: normal;
    src:
      url('../woff2/MonaSans-VariableFont_wdth,wghtmridbn.woff2') format('woff2') tech('variations'),
      url('../woff2/MonaSans-VariableFont_wdth,wghtmridbn.woff2') format('woff2-variations'),
      url('../ttf/MonaSans-VariableFont_wdth,wghtrv16jc.ttf') format('truetype') tech('variations'),
      url('../ttf/MonaSans-VariableFont_wdth,wghtrv16jc.ttf') format('truetype-variations');
    font-weight: 200 900;
    font-stretch: 75% 125%;
  }

  @font-face { 
    font-display: swap;
    font-family: 'Mona Sans';
    font-style: italic;
    src:
      url('../woff2/MonaSans-Italic-VariableFont_wdth,wghtbrhkzw.woff2') format('woff2') tech('variations'),
      url('../woff2/MonaSans-Italic-VariableFont_wdth,wghtbrhkzw.woff2') format('woff2-variations'),
      url('../ttf/MonaSans-Italic-VariableFont_wdth,wght88fl6h.ttf') format('truetype') tech('variations'),
      url('../ttf/MonaSans-Italic-VariableFont_wdth,wght88fl6h.ttf') format('truetype-variations');
    font-weight: 200 900;
    font-stretch: 75% 125%;
  }
}

@supports not (font-variation-settings: normal) {

  @font-face { 
    font-display: swap;
    font-family: 'Mona Sans';
    font-style: normal;
    src:
      url('../woff2/MonaSans-ExtraLightdxraxl.woff2') format('woff2'),
      url('../ttf/MonaSans-ExtraLightuo9fdq.ttf') format('truetype');
    font-weight: 200;
  }
  @font-face { 
    font-display: swap;
    font-family: 'Mona Sans';
    font-style: italic;
    src:
      url('../woff2/MonaSans-ExtraLightItalic0806xh.woff2') format('woff2'),
      url('../ttf/MonaSans-ExtraLightItalic4op3ag.ttf') format('truetype');
    font-weight: 200;
  }

  @font-face { 
    font-display: swap;
    font-family: 'Mona Sans';
    font-style: normal;
    src:
      url('../woff2/MonaSans-Lighto2n6z9.woff2') format('woff2'),
      url('../ttf/MonaSans-Lightmridbn.ttf') format('truetype');
    font-weight: 300;
  }
  @font-face { 
    font-display: swap;
    font-family: 'Mona Sans';
    font-style: italic;
    src:
      url('../woff2/MonaSans-LightItalicxccw53.woff2') format('woff2'),
      url('../ttf/MonaSans-LightItalicbrhkzw.ttf') format('truetype');
    font-weight: 300;
  }

  @font-face { 
    font-display: swap;
    font-family: 'Mona Sans';
    font-style: normal;
    src:
      url('../woff2/MonaSans-Regularp2wn2z.woff2') format('woff2'),
      url('../ttf/MonaSans-Regular6zn378.ttf') format('truetype');
    font-weight: 400;
  }
  @font-face { 
    font-display: swap;
    font-family: 'Mona Sans';
    font-style: italic;
    src:
      url('../woff2/MonaSans-Italicnom58m.woff2') format('woff2'),
      url('../ttf/MonaSans-Italicu9o5qy.ttf') format('truetype');
    font-weight: 400;
  }

  @font-face { 
    font-display: swap;
    font-family: 'Mona Sans';
    font-style: normal;
    src:
      url('../woff2/MonaSans-Medium2pm5uj.woff2') format('woff2'),
      url('../ttf/MonaSans-Medium3qcas6.ttf') format('truetype');
    font-weight: 500;
  }
  @font-face { 
    font-display: swap;
    font-family: 'Mona Sans';
    font-style: italic;
    src:
      url('../woff2/MonaSans-MediumItalicc82x22.woff2') format('woff2'),
      url('../ttf/MonaSans-MediumItalicaclr78.ttf') format('truetype');
    font-weight: 500;
  }

  @font-face { 
    font-display: swap;
    font-family: 'Mona Sans';
    font-style: normal;
    src:
      url('../woff2/MonaSans-SemiBoldd5c0ds.woff2') format('woff2'),
      url('../ttf/MonaSans-SemiBold9uvkyd.ttf') format('truetype');
    font-weight: 600;
  }
  @font-face { 
    font-display: swap;
    font-family: 'Mona Sans';
    font-style: italic;
    src:
      url('../woff2/MonaSans-SemiBoldItaliclq1yv5.woff2') format('woff2'),
      url('../ttf/MonaSans-SemiBoldItalic929od0.ttf') format('truetype');
    font-weight: 600;
  }

  @font-face { 
    font-display: swap;
    font-family: 'Mona Sans';
    font-style: normal;
    src:
      url('../woff2/MonaSans-Boldynfbsj.woff2') format('woff2'),
      url('../ttf/MonaSans-Boldbjijio.ttf') format('truetype');
    font-weight: 700;
  }
  @font-face { 
    font-display: swap;
    font-family: 'Mona Sans';
    font-style: italic;
    src:
      url('../woff2/MonaSans-BoldItalic4s4aej.woff2') format('woff2'),
      url('../ttf/MonaSans-BoldItaliclxie6f.ttf') format('truetype');
    font-weight: 700;
  }

  @font-face { 
    font-display: swap;
    font-family: 'Mona Sans';
    font-style: normal;
    src:
      url('../woff2/MonaSans-ExtraBoldw1s2u7.woff2') format('woff2'),
      url('../ttf/MonaSans-ExtraBoldvrpjnc.ttf') format('truetype');
    font-weight: 800;
  }
  @font-face { 
    font-display: swap;
    font-family: 'Mona Sans';
    font-style: italic;
    src:
      url('../woff2/MonaSans-ExtraBoldItalica1a4k7.woff2') format('woff2'),
      url('../ttf/MonaSans-ExtraBoldItalic6f0vx1.ttf') format('truetype');
    font-weight: 800;
  }

  @font-face { 
    font-display: swap;
    font-family: 'Mona Sans';
    font-style: normal;
    src:
      url('../woff2/MonaSans-Blackwxl3tr.woff2') format('woff2'),
      url('../ttf/MonaSans-Black9p1xf5.ttf') format('truetype');
    font-weight: 900;
  }
  @font-face { 
    font-display: swap;
    font-family: 'Mona Sans';
    font-style: italic;
    src:
      url('../woff2/MonaSans-BlackItalicud4rgg.woff2') format('woff2'),
      url('../ttf/MonaSans-BlackItalicmgix8a.ttf') format('truetype');
    font-weight: 900;
  }

}
